#!/usr/bin/make -f
# -*- makefile -*-
# Makefile to build Debian-BR-CDD Themes packages
# $Id: rules 167 2004-08-18 07:26:10Z otavio $

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
clean:
	dh_testdir
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	cp -r gnome/* debian/gnome-theme-debian-br-cdd/usr/share/themes/Debian-BR-CDD/
	cp -r images/debian-br-cdd.png debian/gnome-theme-debian-br-cdd/usr/share/images/Debian-BR-CDD/
	cp -r images/splash/* debian/gnome-theme-debian-br-cdd/usr/share/debian-br-cdd/
	cp -r icons/* debian/gtk2-engines-debian-br-cdd/usr/share/icons/Debian-BR-CDD/
	cp -r gdm/* debian/gdm-theme-debian-br-cdd/usr/share/gdm/themes/debian-br-cdd/

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs 
	dh_installdocs
	dh_install
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep
.PHONY: build clean binary-indep binary install
